// Notify_Default_Collection_Factory.cpp,v 1.16 2002/11/05 01:37:11 pradeep Exp

#include "Notify_Default_Collection_Factory.h"

ACE_RCSID(Notify, Notify_Default_Collection_Factory, "Notify_Default_Collection_Factory.cpp,v 1.16 2002/11/05 01:37:11 pradeep Exp")

int
TAO_Notify_Default_Collection_Factory::init_svc (void)
{
  // NOP.
  return 0;
}
